- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# partitionInformation Struct Reference

`#include <ubixfs.h>`

## Data Fields
uInt32 | blockAllocationTable
uInt32 | rootDirectory
uInt32 | size
uInt32 | startSector

## Detailed Description

Definition at line 87 of file ubixfs.h.

## Field Documentation

uInt32 partitionInformation::blockAllocationTable

Definition at line 90 of file ubixfs.h.

uInt32 partitionInformation::rootDirectory

Definition at line 91 of file ubixfs.h.

uInt32 partitionInformation::size

Definition at line 88 of file ubixfs.h.

uInt32 partitionInformation::startSector

Definition at line 89 of file ubixfs.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixfs/ubixfs.h